@charset "UTF-8";

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}
body.modal-open #tab_part_sticky_zone_pc .top_nav_bar {
  padding-right: 17px;
}
.modal-open .modal {
/*   overflow-y: hidden; */
}
.modal-backdrop {
  z-index: 99999;
}
.modal-backdrop.in {
  opacity: .7;
}
.modal {
  z-index: 999999;
}
.modal * {
  box-sizing: border-box;
}
.modal_btn_list * {
  box-sizing: border-box;
}
.modal img {
  width: 100%;
  height: auto;
  display: block;
}
ul.modal_btn_list {
  height: auto;
  /* list-style: disc;
  list-style-type: disc; */
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin-top: 15px;
  margin-bottom: 0;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: stretch;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  text-align: left;
}
ul.modal_btn_list li {
  width: calc(50% - 30px);
  /* display: list-item; */
  padding: 6px 0 20px 0;
  margin-left: 20px;
  margin-right: 10px;
  position: relative;
}
ul.modal_btn_list li a {
  color: #444;
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  line-height: 22px;
  outline: none;
  padding-bottom: 2px;
  transition: color ease .2s;
  text-decoration: underline;
  vertical-align: text-top;
}
ul.modal_btn_list li::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #444;
  border-radius: 6px;
  display: block;
  opacity: 1;
  position: absolute;
  top: 14px;
  left: -15px;
  transition: opacity ease .2s;
}
ul.modal_btn_list li a::before {
  content: "";
  width: 0;
  height: 0;
  background-color: transparent;
  border-style: solid;
  border-width: 0 5px 10px 5px;
  border-color: transparent transparent #131313 transparent;
  opacity: 0;
  position: absolute;
  top: 12px;
  left: -15px;
  transform: rotateZ(90deg) scale(0);
  transition: border-color ease .3s, opacity ease .3s, transform ease .3s;
}
/* @-moz-document url-prefix() {
  ul.modal_btn_list li a::before {
    border-width: 2px;
    left: -20px;
  }
  ul.modal_btn_list li:hover a::before {
    transform: scale(1.2);
  }
} */
.modal-dialog {
  margin-top: 50px;
}
.modal-title {
  color: #275ea2;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 10px;
  text-align: center;
}
.modal-content {
  border: none;
  border-radius: 0;
}
.modal-content p {
  margin-bottom: 10px;
}
.modal-header, .modal-body, .modal-footer {
  padding: 15px 30px;
}
.modal-header {
  width: 100%;
  border-bottom: none;
  padding-bottom: 0 !important;
}
.modal-body {
  height: 100%;
  padding-bottom: 20px;
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  z-index: 1;
}
.modal-body .txt, .modal-body .pic {
  padding: 10px;
}
.modal-body .txt {
  width: 47%;
  padding-top: 20px;
}
.modal-body .pic {
  width: 53%;
}
#modal1 .modal-body > .txt {
  width: 40%;
}
#modal1 .modal-body > .pic {
  width: 60%;
}
.modal-body .pic {
  max-width: 580px;
  min-height: 100px;
  background-image: url(../img/icon_unknown_pic.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px 50px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
/* .modal-body .pic::after {
  content: "";
  background-color: rgba(255,255,255,.2);
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  display: block;
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  transition: opacity ease .25s;
} */
.modal-footer {
  background-color: #e3e3e3;
  text-align: left;
}
.modal-footer h4 {
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}
.related_list {
  -webkit-justify-content: center;
  justify-content: center;
  -ms-justify-content: center;
  margin-top: 10px;
}
.related_list li {
  width: 33.333%;
  padding: 10px;
}
.related_list li > a, .related_list li > div {
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  border-radius: 5px;
  display: block;
  color: #161616;
  padding: 6px 15px;
  position: relative;
  transition: background-color ease .2s, border-color ease .2s;
}
.related_list li > a.click:hover {
  background-color: #f3faff;
  border-color: #57b9ff;
}
.related_list img, .related_list .name {
  display: inline-block;
  vertical-align: middle;
}
.related_list img {
  width: 70px;
  border-radius: 5px;
}
.related_list li#ubitech {
  width: 35%;
}
.related_list li#tashi {
  width: 37%;
}
.related_list li#syscom, .related_list li#gfc {
  width: 40%;
}
.related_list li#aisage, .related_list li#tonnet {
  width: 41%;
}
.related_list li#gfc.jpn {
  width: 44%;
}
.related_list .name {
  width: calc(100% - 76px);
  padding-left: 5px;
}
.related_list .name p {
  font-size: 15px;
  margin: 0;
}
.related_list .name p:first-child {
  color: #37baea;
  font-size: 17px;
}
.btn_cancel {
  width: 32px;
  height: 32px;
  background: url(../img/btn_cancel.png) 0 0 no-repeat transparent;
  cursor: pointer;
  display: block;
  border-radius: 30px;
  font-size: 36px;
  font-weight: bold;
  line-height: 22px;
  outline: none;
  text-decoration: none;
  position: absolute;
  right: -30px;
  top: -30px;
  z-index: 2;
}
.btn_cancel:hover{
  background-position: -32px 0;
}
@media screen and (min-width: 992px) {
  .modal-lg {
      width: 909px;
  }
  ul.modal_btn_list li:hover::before {
    opacity: 0;
  }
  ul.modal_btn_list li:hover a {
    color: #2196F3;
  }
  ul.modal_btn_list li:hover a::before {
    opacity: 1;
    border-color: transparent transparent #2196F3 transparent;
    transform: rotateZ(90deg) scale(1);
  }
}
@media screen and (max-width:991px) {
  .modal-header, .modal-body, .modal-footer {
    padding: 15px;
  }
  ul.modal_btn_list li {
    width: 100%;
  }
  .modal-body {
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
  }
  .modal-body .pic, .modal-body .txt {
    width: 100% !important;
  }
  .related_list li {
    width: 80% !important;
  }
}
@media screen and (min-width: 801px) {
  .modal-dialog {
    margin: 2rem auto;
  }
}
@media screen and (max-width:800px) {
  ul.modal_btn_list li {
    width: calc(50% - 30px);
  }
  .btn_cancel {
    right: 0;
    top: -40px;
  }
}
@media screen and (max-width:600px) {
  .modal-title {
    font-size: 24px;
    line-height: 30px;
  }
  .related_list li {
    width: 100% !important;
  }
  /* .modal-content::before, .modal-content::after {
    content: "";
    width: calc(100% - 17px);
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    z-index: 2;
  }
  .modal-content::before {
    background-image: linear-gradient(to bottom, #fff 30%, transparent);
    top: 0;
  }
  .modal-content::after {
    background-image: linear-gradient(to top, #fff 30%, transparent);
    bottom: 0;
  } */
}
/* @media screen and (max-width:575px) {
  .modal-dialog-centered {
    min-height: calc(100% - (0.61rem * 2));/* fix scroll Y bug */
  /*}
} */
@media screen and (max-width:480px) {
  ul.modal_btn_list {
    display: block;
    margin-right: 30px;
  }
  ul.modal_btn_list li {
    width: auto;
    display: inline-block;
  }
}
